<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the words, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the words, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[Can I use your phone?]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Most people can use computers these days.]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I'm not good at games, but I can play tennis a bit.]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Sally can't come tomorrow, but Philip can.]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I must phone Harry!]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[All visitors must report to reception.]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[No, you mustn't!]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[What time must I come in tomorrow?]]></sentence>
			<audio>templates/content/section_05/ex_01/assets/audio_08.mp3</audio>
		</question>
	</questions>
</exercise>
